uuid: 9c005008-219a-4ec7-b0af-746c413d11ba
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_room_notes
    - node.type.accommodation
id: node.accommodation.field_room_notes
field_name: field_room_notes
entity_type: node
bundle: accommodation
label: Observaciones
description: 'Observaciones sobre plazas y precios'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
